/*     2425404 : 한줄 텍스트      */
.block__2425404__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2425404__ {position:relative; padding:30px 40px; background:#ecf7f7; border-radius:20px 100px 20px 20px; margin-bottom:40px;}
.block__2425404__ .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:0;}
.block__2425404__ .icon > img {width:300px;}
.block__2425404__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2425404__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2425404__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2425404__ .cont_box {word-break:keep-all; width:80%;} 
.block__2425404__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2425404__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2425404__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2425404__ {padding:20px; margin-bottom:30px;}
  .block__2425404__ .icon {position:relative; right:unset; top:unset; transform:unset; padding-bottom:30px; text-align:left;}
  .block__2425404__ .icon > img {width:200px;}
  .block__2425404__ .title {margin-bottom:20px; width:100%;}
  .block__2425404__ .cont_box {width:100%;}
  .block__2425404__ .cont_box > div {padding-left:15px;}
  .block__2425404__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2420474 : 한줄 텍스트      */
.tab_btn__2420474__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2420474__  {display:block; padding:0 0 80px 0;}
.tab_btn__2420474__ ul {list-style:none; display:flex; align-items:center; overflow:hidden;}
.tab_btn__2420474__ ul > li {position:relative; width:100%; padding:0 20px;}
.tab_btn__2420474__ ul > li::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:40%; background:#999;}
.tab_btn__2420474__ ul > li:first-child::before {display:none;} 
.tab_btn__2420474__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding:15px 0;}
.tab_btn__2420474__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2420474__ ul > li.active > a {color:var(--main-color); border:2px solid var(--main-color); border-radius:30px;}

@media (max-width: 1023px) {
  .tab_btn__2420474__ {padding:0 0 50px 0;}
  .tab_btn__2420474__ ul {flex-wrap:wrap;}
  .tab_btn__2420474__ ul > li {width:50%;}
  .tab_btn__2420474__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2420474__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2420474__ ul > li.active > a {border:none;}
}

/*     2420484 : 블록 설정      */
.block_option__2420484__ {display:table;width:100%}
.block_option__2420484__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2420484__ {}
}


@media (min-width:1024px){
	.row__2420484__ {}
}

/*     2420494 : 탭 컨텐츠 블록 설정      */
.block_option__2420494__ {display:table;width:100%}
.block_option__2420494__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2421234 : 한줄 텍스트      */
.block__2421234__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421234__ {padding-bottom:40px;}
.block__2421234__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421234__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421234__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421234__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421234__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421234__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421234__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2421234__ {padding-bottom:30px;}
  .block__2421234__ .title {margin-bottom:20px;}
  .block__2421234__ .cont_box {padding:20px;}
  .block__2421234__ .cont_box > div {padding-left:15px;}
  .block__2421234__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2420514 : 이미지 리스트 (타일형)      */
.block_wrapper_2872830 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_2872830 {position:relative;}
.block_wrapper_2872830 .block_inner {position:relative;}


.img_list__2420514__ {display:flex; gap:20px; justify-content:space-between; width:100%; padding:10px;}
.img_list__2420514__ .item .inner-item {display:flex; position:relative; transition:.4s; border-radius:10px; overflow:hidden;}
.img_list__2420514__ .item .inner-item .plus-icon {position:absolute; right:0; top:0; font-size:var(--link-font-size); background:var(--main-color); width:30px; height:30px; border-radius:50%; color:#fff; position:absolute; content:''; right:20px; top:15px; display:flex; align-items:center; justify-content:center; z-index:1;}
.img_list__2420514__ .item .inner-item .num {position:absolute; left:20px; top:20px; font-size:var(--sub-font-size); color:#fff; z-index:6; font-weight:700; opacity:0.4;}
.img_list__2420514__ .item .img_box {position:relative; font-size:0;}

@media (max-width:1024px) {
  .block_wrapper_2872830 {}
  .block_wrapper_2872830 .block_inner {padding-left:0; flex-direction:column; gap:20px;}
  .img_list__2420514__ {padding:0; width:100%;}
}


/*     2420524 : 탭 컨텐츠 블록 설정      */
.block_option__2420524__ {display:table;width:100%}
.block_option__2420524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2420534 : 한줄 텍스트      */
.block__2420534__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2420534__ {padding-bottom:40px;}
.block__2420534__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2420534__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2420534__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2420534__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2420534__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2420534__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2420534__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2420534__ {padding-bottom:30px;}
  .block__2420534__ .title {margin-bottom:20px;}
  .block__2420534__ .cont_box {padding:20px;}
  .block__2420534__ .cont_box > div {padding-left:15px;}
  .block__2420534__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2420544 : 이미지 리스트 (타일형)      */
.block_wrapper_2872830 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_2872830 {position:relative;}
.block_wrapper_2872830 .block_inner {position:relative;}


.img_list__2420544__ {display:flex; gap:20px; justify-content:space-between; width:100%; padding:10px;}
.img_list__2420544__ .item .inner-item {display:flex; position:relative; transition:.4s; border-radius:10px; overflow:hidden;}
.img_list__2420544__ .item .inner-item .plus-icon {position:absolute; right:0; top:0; font-size:var(--link-font-size); background:var(--main-color); width:30px; height:30px; border-radius:50%; color:#fff; position:absolute; content:''; right:20px; top:15px; display:flex; align-items:center; justify-content:center; z-index:1;}
.img_list__2420544__ .item .inner-item .num {position:absolute; left:20px; top:20px; font-size:var(--sub-font-size); color:#fff; z-index:6; font-weight:700; opacity:0.4;}
.img_list__2420544__ .item .img_box {position:relative; font-size:0;}

@media (max-width:1024px) {
  .block_wrapper_2872830 {}
  .block_wrapper_2872830 .block_inner {padding-left:0; flex-direction:column; gap:20px;}
  .img_list__2420544__ {padding:0; width:100%;}
}


/*     2421284 : 탭 컨텐츠 블록 설정      */
.block_option__2421284__ {display:table;width:100%}
.block_option__2421284__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2421294 : 한줄 텍스트      */
.block__2421294__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421294__ {padding-bottom:40px;}
.block__2421294__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421294__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421294__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421294__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421294__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421294__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421294__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421294__ {padding-bottom:30px;}
  .block__2421294__ .title {margin-bottom:20px;}
  .block__2421294__ .cont_box {padding:20px;}
  .block__2421294__ .cont_box > div {padding-left:15px;}
  .block__2421294__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421304 : 이미지 리스트 (타일형)      */
.block_wrapper_2872830 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_2872830 {position:relative;}
.block_wrapper_2872830 .block_inner {position:relative;}


.img_list__2421304__ {display:flex; gap:20px; justify-content:space-between; width:100%; padding:10px;}
.img_list__2421304__ .item .inner-item {display:flex; position:relative; transition:.4s; border-radius:10px; overflow:hidden;}
.img_list__2421304__ .item .inner-item .plus-icon {position:absolute; right:0; top:0; font-size:var(--link-font-size); background:var(--main-color); width:30px; height:30px; border-radius:50%; color:#fff; position:absolute; content:''; right:20px; top:15px; display:flex; align-items:center; justify-content:center; z-index:1;}
.img_list__2421304__ .item .inner-item .num {position:absolute; left:20px; top:20px; font-size:var(--sub-font-size); color:#fff; z-index:6; font-weight:700; opacity:0.4;}
.img_list__2421304__ .item .img_box {position:relative; font-size:0;}

@media (max-width:1024px) {
  .block_wrapper_2872830 {}
  .block_wrapper_2872830 .block_inner {padding-left:0; flex-direction:column; gap:20px;}
  .img_list__2421304__ {padding:0; width:100%;}
}


/*     2421314 : 탭 컨텐츠 블록 설정      */
.block_option__2421314__ {display:table;width:100%}
.block_option__2421314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2421324 : 한줄 텍스트      */
.block__2421324__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421324__ {padding-bottom:40px;}
.block__2421324__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421324__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421324__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421324__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421324__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421324__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421324__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421324__ {padding-bottom:30px;}
  .block__2421324__ .title {margin-bottom:20px;}
  .block__2421324__ .cont_box {padding:20px;}
  .block__2421324__ .cont_box > div {padding-left:15px;}
  .block__2421324__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421334 : 이미지 리스트 (타일형)      */
.block_wrapper_2872830 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_2872830 {position:relative;}
.block_wrapper_2872830 .block_inner {position:relative;}


.img_list__2421334__ {display:flex; gap:20px; justify-content:space-between; width:100%; padding:10px;}
.img_list__2421334__ .item .inner-item {display:flex; position:relative; transition:.4s; border-radius:10px; overflow:hidden;}
.img_list__2421334__ .item .inner-item .plus-icon {position:absolute; right:0; top:0; font-size:var(--link-font-size); background:var(--main-color); width:30px; height:30px; border-radius:50%; color:#fff; position:absolute; content:''; right:20px; top:15px; display:flex; align-items:center; justify-content:center; z-index:1;}
.img_list__2421334__ .item .inner-item .num {position:absolute; left:20px; top:20px; font-size:var(--sub-font-size); color:#fff; z-index:6; font-weight:700; opacity:0.4;}
.img_list__2421334__ .item .img_box {position:relative; font-size:0;}

@media (max-width:1024px) {
  .block_wrapper_2872830 {}
  .block_wrapper_2872830 .block_inner {padding-left:0; flex-direction:column; gap:20px;}
  .img_list__2421334__ {padding:0; width:100%;}
}


